WordPress.org

Ready to get started?Download WordPress

Forums

Share a Draft
Fails to work on 3.5.1 with deprecation errors (2 posts)

  1. skipchris
    Member
    Posted 1 year ago #

    Not sure if I can supply any more useful info than the topic title and the following error messages. Let me know if so!

    Notice: WP_User->id was called with an argument that is deprecated since version 2.1! Use WP_User->ID instead. in wordpress/wp-includes/functions.php on line 2923

    Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in wordpress/wp-includes/functions.php on line 2925

    Chris.

    http://wordpress.org/extend/plugins/shareadraft/

  2. mindctrl
    Member
    Posted 1 year ago #

    I forked this plugin, fixed these notices and published it on Github. You can download it here if you like.

    https://github.com/mindctrl/shareadraft

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.